.modal-title h4
{
	text-align: center;
}
.modal-header
{
	background-color: #4472c4;
	color: white;
	text-align: center;
}
/*.modal-dialog
{
	width: 40%;
}*/
.modal
{
	margin-top: 25px;
}

/*.modal-body
{
	overflow: hidden;
}
*/
.table {
  
    border-collapse: collapse;
    width: 100%;
}

.table td, .table th {
    border: 1px solid #ddd;
    padding: 8px;
    word-wrap: break-word;

}

.panel-body
{
	overflow: auto;
}
.table tr:nth-child(even){background-color: #f2f2f2;}

.table tr:hover {background-color: #ddd;}

.table th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: center;
    background-color: #bfbfbf;
    color: black;
    font-size: 12px;

}
.table tr
{
	text-align: center;
}

caption
{
	background-color: #1b3c5b;
	color: white;
    font-size: 2em;
    margin-top: 10px;
    text-align: center;
}

/*.content
{
	height:550px;
	border: 1px solid black;
	overflow-x: auto;
	overflow-y: auto;
}*/
.form-control
{
	height:28px;
}
.container1
{
	margin-left: 25px;
	margin-right:25px;
}
.container2{
	margin-left: 15px;
	margin-right: 15px
}
[v-cloak] {display: none}

.form-control{
	height: 35px
}

.top5{ margin-top: 5px; }
.top10{ margin-top: 10px; }
.top15{ margin-top: 15px; }
.top20{ margin-top: 20px; }
.top25{ margin-top: 25px; }
.top30{ margin-top: 30px; }

.panel-default>.panel-heading
{
	border-radius: 0 !important;
}